.lightBlue {color:#d9e3ed;}

.homepage-bkg {position:fixed;top:0;left:0;margin:0 -5%;width:110%;}
#background-image {opacity:0; -webkit-transition: opacity 0.7s; -moz-transition: opacity 0.7s; -ms-transition: opacity 0.7s; -o-transition: opacity 0.7s; transition: opacity 0.7s; }
.homepage-bkg, #background-image,.bkg-overlay, .homepage-section { -webkit-transform:translateZ(0); -ms-transform:translateZ(0); -o-transform:translateZ(0); transform:translateZ(0); }

.bkg-overlay {position: absolute;top: 0;left: 0;bottom: 0;right: 0;background: #000000;opacity: 0.55;}
.bkg-overlay.overlay-darker {opacity:0.6; z-index:20;}

.banner{
	display: block;
	width: 100%;
	height: 200px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

.bubble.directions {
	width: 130px;
	float: right;
	margin: 130px 4% 0 4%;
	text-indent: 20px;
}

.bubble.directions .icon {
	display: block;
	float: left;
	color: #fff;
	font-size: 26px;
	font-weight: normal;
	margin-left: 5%;
	text-indent: 0;
}

.banners {height: 200px; display:none; box-shadow: 0 4px 0 rgba(0,0,0,0.5); position:relative; z-index:10; overflow:hidden; background:#ffffff;}
.banners.active {display:block;}


@media (max-width: 1023px) {
	.banner{
		height: 70px;
	}
	.banners {height: 70px;}
}
.homepage {position:relative;z-index:1;}
#homepage_scroll {overflow-x:hidden;}
footer#page-footer {position:relative;z-index:1;}

.photo-extras {padding:15px;float:right;background:rgba(255,255,255,0.2);color:#ffffff;margin:30px 0 40px;}

	.welcome-msg hr {border-bottom:1px solid #ffffff;border-bottom:1px solid rgba(255,255,255,0.4);border-top:none;border-left:none;border-right:none;}
	.welcome-msg h4 {font-size:24px; line-height:28px; font-weight:300; margin-top:40px;}
	.welcome-msg h3 {font-size:24px; line-height:28px; font-weight:300; margin-top:10px;}
	.welcome-msg h1 {font-size:45px; margin-bottom:30px;line-height:60px; font-weight:300;}
	.welcome-msg h4, .welcome-msg h1, .welcome-msg h3 {color:#ffffff;text-shadow:0 0 5px #000000;text-shadow:0 0 8px rgba(0,0,0,.9);}
	.welcome-msg.welcome-msg-gen h4 {margin-bottom:0px;}
	.welcome-msg.welcome-msg-gen h3 {margin-bottom:20px;margin-top:20px;}
	.welcome-msg.welcome-msg-gen h1 {margin-bottom:0px;}
	.welcome-msg h3 span.icon {font-size:24px; color:#ffffff; vertical-align:-2px;}
	
	.welcome-msg h1 .labelle {line-height:45px; display:inline-block;}
	.labelle {font-family: 'La Belle Aurore', 'Open Sans', sans-serif;}

	#featureAnchorQF {
		-webkit-animation-delay: 3s;
	   	   -moz-animation-delay: 3s;
			-ms-animation-delay: 3s;
		 	 -o-animation-delay: 3s;
				animation-delay: 3s;
	}
	#featureAnchorT {
	 	-webkit-animation-delay: 8s;
		   -moz-animation-delay: 8s;
			-ms-animation-delay: 8s;
		 	 -o-animation-delay: 8s;
				animation-delay: 8s;
	}

	.homeFeatureAnchor {position: fixed; bottom: -50px; margin-bottom: 0; right: 0px; width: 100%; height: 50px; background: rgba(51,68,85,.9); color: #ffffff; z-index: 100; text-align: center; padding: 10px 0;
 		-webkit-animation-name: fadeInOut;
		-webkit-animation-duration: 10s;
		-webkit-animation-timing-function: linear;
		-moz-animation-name: fadeInOut;
		-moz-animation-duration: 10s;
		-moz-animation-timing-function: linear;
		-o-animation-name: fadeInOut;
		-o-animation-duration: 10s;
		-o-animation-timing-function: linear;
		-ms-animation-name: rotatfadeInOuteThis;
		-ms-animation-duration: 10s;
		-ms-animation-timing-function: linear;
		animation-name: fadeInOut;
		animation-duration: 10s;
		animation-timing-function: linear;
	}
	.homeFeatureAnchor span.beta-mode { display: inline-block;  position: relative;  font-size: 10px;  color: #99a1aa;  font-weight: 300;  bottom: -2px;  line-height: 15px; }
	.homeFeatureAnchor span.icon-right_arr { display: inline-block; font-size: 20px; vertical-align:bottom; }
	.homeFeatureAnchor > div {display:inline-block; height: 30px; padding: 0 4px; line-height:30px; vertical-align:bottom;}
	.homeFeatureAnchor .font14 { font-size: 12px; }
	.homeFeatureAnchor .font20 { font-size: 16px; }
	
	#featureAnchorQF { opacity: 0; }
	#featureAnchorT { opacity: 0; }
	
	.homeFeatureAnchor span.font14 {
    	display: block;
	}
	.homeFeatureAnchor div.anchorTitle {
	    position: relative;
	    padding-left: 30px;
	}
	div.anchorTitle .icon {
	    position: absolute;
	    left: 4px;
	    top: 50%;
	    margin-top: -11px;
	    height: 22px;
	    line-height: 22px;
	    width: 22px;
	}
	div.anchorTitleT .icon {font-size:16px;}

@-webkit-keyframes fadeInOut {
	0% {position: fixed; bottom: -50px; opacity: 0;}
	5% {bottom: 0; opacity: 1;}
	47% {bottom: 0; opacity: 1;}
	50% {bottom: 0; opacity: 0;}
	100% {bottom: 0; opacity: 0;}
}

/* @-moz-keyframes fadeInOut {
  0% {bottom: 200%; opacity: 0;}
  15% {bottom: 50%; opacity: 1;}
  95% {bottom: 50%; opacity: 1;}
  100% {bottom: 25%; opacity: 0;}
}

@-ms-keyframes fadeInOut {
  0% {bottom: 200%; opacity: 0;}
  15% {bottom: 50%; opacity: 1;}
  95% {bottom: 50%; opacity: 1;}
  100% {bottom: 25%; opacity: 0;}
}

@-o-keyframes fadeInOut {
  0% {bottom: 200%; opacity: 0;}
  15% {bottom: 50%; opacity: 1;}
  95% {bottom: 50%; opacity: 1;}
  100% {bottom: 25%; opacity: 0;}
}

@keyframes fadeInOut {
  0% {bottom: 200%; opacity: 0;}
  15% {bottom: 50%; opacity: 1;}
  95% {bottom: 50%; opacity: 1;}
  100% {bottom: 25%; opacity: 0;}
} */

@media (min-width:767px) {
	.welcome-msg { -webkit-transform:translateZ(0); -ms-transform:translateZ(0); -o-transform:translateZ(0); transform:translateZ(0); }
	.homeFeatureAnchor {position: absolute; bottom: 200%; margin-bottom: -45px; right: 20px; width: 200px; height: 90px; background: rgba(51,68,85,.9); color: #ffffff; z-index: 100; text-align: center; padding: 10px 0;

	}
	.homeFeatureAnchor span.beta-mode { display: inline-block;  position: relative;  font-size: 10px;  color: #99a1aa;  font-weight: 300;  bottom: -2px;  line-height: 15px; }
	.homeFeatureAnchor span.icon-right_arr { display: inline-block; font-size: 30px; }
	.homeFeatureAnchor .font14 { font-size: 14px; }
	.homeFeatureAnchor .font20 { font-size: 20px; }
	
	#featureAnchorQF { opacity: 0; }
	#featureAnchorT { opacity: 0; }
	
	.homeFeatureAnchor > div {display:block; height: auto; line-height: 25px; vertical-align:middle; padding: 0;}

	.homeFeatureAnchor div.anchorTitle {
	    position: relative;
	    padding-left: 0;
	}
	div.anchorTitle .icon {
	    position: static;
	    left: auto;
	    top: auto;
	    margin-top: 0;
	    height: auto;
	    line-height: 22px;
	    width: auto;
	}

	@-webkit-keyframes fadeInOut {
  		0% {bottom: 200%; opacity: 0;}
  		5% {bottom: 50%; opacity: 1;}
  		47% {bottom: 50%; opacity: 1;}
  		50% {bottom: 25%; opacity: 0;}
  		100% {bottom: 25%; opacity: 0;}
	}
}

@media (max-width: 767px) {
	.welcome-msg h1 .labelle {display:none;}
	.section-head {margin-top:5px;}
	.section-body {padding-top:10px;}
}

@media (max-width:500px) {
	.welcome-msg h1 {font-size:35px; line-height:45px; margin-bottom: 15px;}
	.welcome-msg h1 .labelle {display:none;}
	.welcome-msg h4, .welcome-msg h3 {font-size:20px; line-height:24px; margin-bottom:5px;}
	.welcome-msg h4 {margin-top: 5px;}
	.welcome-msg h3 span.icon {font-size:22px;}
	.welcome-msg.welcome-msg-gen h4 {margin-bottom:10px;}
}

@media (max-width: 400px) {
	.welcome-msg h1 {font-size:30px; line-height:38px;}
	.welcome-msg h1 .labelle {font-size:28px;line-height:35px}
	.welcome-msg h4, .welcome-msg h3 {font-size:18px;}
}

.trend-type p, .trend-type h1, .trend-type h2, .trend-type h3, .trend-type h4, .trend-type h5, .trend-type h6, .trend-type a {
    word-wrap: break-word;
}

.trend-type a {font-weight:inherit; color:#334455;}

/* Homepage Sections */
.homepage-section {display:block;width:100%;position:relative; min-height:300px; float:left; width:100%; clear:both;overflow-x:hidden;}

div.inline-block-loader {position: absolute;top: 0;left: 0;right: 0;bottom: 0;z-index: 999; background:transparent;}	
div.inline-block-loader span.icon-refresh {display: inline-block; text-align:center; position: absolute;width: 40px;height: 40px;line-height: 40px;top: 50%;left: 50%;font-size: 30px;margin-left: -20px;color: #334455;margin-top: -20px;}
div.inline-block-loader div.refresh-msg {display:block; text-align:center; position:absolute; top: 50%; margin-top:35px; width:100%; }
.section-body .inline-block-loader {bottom:65px;}


#trending-section div.inline-block-loader span.icon-refresh {top: 100px;}
#trending-section div.inline-block-loader div.refresh-msg {top: 100px;}
	
#trending-section .section-head .right .trend-cat-button {display:block; width:0; opacity:0; min-width:0; padding:0; margin:0;}

@media (max-width:500px) {
	.settings-section h3 {font-size:20px}
	.settings-box {padding:20px 0;}
	.settings-section .font18 {font-size:16px;}
	.settings-section label {line-height:22px;}
	.settings-section .button-secondary {font-size:16px;padding:0 25px;}
	#deals-section .section-head .right .expandable {display:none;}
	#trending-section .section-head .right .expandable {margin-right:0;}
	#trending-section .section-head .right .trend-cat-button {display:none !important;}
}

/* Categories Section */
#category-section.homepage-section {min-height:220px;}
#category-section .section-body {min-height:220px;}
#root-categories {float:left; left:0; top:0; width:9000px;position:absolute;}
#root-categories.viewAll {width:100% !important;position:static !important;}

.category {width:180px; margin-right: 33px; display:block;float:left; -webkit-transform: translateZ(0); -moz-transform: translateZ(0); -ms-transform: translateZ(0); -o-transform: translateZ(0); transform: translateZ(0); }
.category:last-child {margin-right:0;}
	.category .cat-img {color:black;display:block;}
		.category .cat-img span {display:block;text-align:center;}
			.category .cat-img span img {display:inline-block;margin:0;padding:0;max-width:100%;height:auto;}
	.category .cat-title {display:block;text-align:center;line-height:24px;padding:13px 0;}
	#root-categories.viewAll .category .cat-title {width:100%; margin:0 0 10px;}
	.cat-title > span {text-shadow: 0 0 2px #000000;}

@media (min-width:1024px) {
	#root-categories.viewAll .category {width:13%;margin-right:1.5%;height:auto;}
	#root-categories.viewAll .category:nth-child(7n + 7) {margin-right:0;}
	#root-categories.viewAll .category:nth-child(7n + 8) {clear:left;}
	.category .cat-title {margin-left:-10%; width:120%;line-height:22px;padding:11px 0;}
}
@media (min-width:875px) and (max-width:1023px) {
	#root-categories.viewAll .category {width:17.2%;margin-right:3.5%;height:auto;}
	#root-categories.viewAll .category:nth-child(5n + 5) {margin-right:0;}
	#root-categories.viewAll .category:nth-child(5n + 6) {clear:left;}
	.category .cat-title {margin-left:-10%; width:120%;line-height:22px;padding:11px 0;}
}
@media (min-width:650px) and (max-width:874px) {
	#category-section .section-body {min-height:200px;}
	.category {width:160px;margin-right:33px;}
	#root-categories.viewAll .category {width:22.7%;margin-right:3%; height:auto;}
	#root-categories.viewAll .category:nth-child(4n + 4) {margin-right:0;}
	#root-categories.viewAll .category:nth-child(4n + 5) {clear:left;}
	.category .cat-title {margin-left:-10%; width:120%;line-height:22px;padding:11px 0;}
	.category .cat-title span {font-size:18px;}
}
@media (min-width:500px) and (max-width:649px) {
	#category-section .section-body {min-height:180px;}
	.category {width:140px;margin-right:33px;}
	#root-categories.viewAll .category {width:30%;margin-right:5%; height:auto;}
	#root-categories.viewAll .category:nth-child(3n + 3) {margin-right:0;}
	#root-categories.viewAll .category:nth-child(3n + 4) {clear:left;}
	.category .cat-title {margin-left:-10%; width:120%;line-height:20px;padding:9px 0;}
	.category .cat-title span {font-size:16px;}
}
@media (max-width:499px) {
	#category-section .section-body {min-height:160px;}
	.category {width:110px;margin-right:33px;}
	#root-categories.viewAll .category {width:46%;margin-right:8%; height:auto;}
	#root-categories.viewAll .category:nth-child(2n + 2) {margin-right:0;}
	#root-categories.viewAll .category:nth-child(2n + 3) {clear:left;}
	.category .cat-title {line-height:18px;padding:7px 0;}
	.category .cat-title span {font-size:14px;}
}
@media (max-width: 400px) {
	.section-button .ext-text {display:none;}
}

/* Deals Section */
#deals {min-height: 425px;}
#deals {float:left; width: 100%; overflow:hidden;
	-webkit-transition: height 0.4s;
		-ms-transition: height 0.4s;
		 -o-transition: height 0.4s;			
			transition: height 0.4s;
}

#deals-section div.right {display: none;}
	
#deals .gutter-sizer {width:2%;}
	
	.deal {float:left; width:23.5%; padding-bottom:23.5%; border:1px solid #99a1aa; position:relative; margin-right:2%; margin-bottom:2%; box-sizing:border-box; background:#ffffff; overflow:hidden; opacity:0;
		-webkit-transition: opacity 0.3s;
		   -moz-transition: opacity 0.3s;
			-ms-transition: opacity 0.3s;
			 -o-transition: opacity 0.3s;
				transition: opacity 0.3s;
	}
	#deals.masonry .deal {margin-right:0;}
		.deal_wrap {position:absolute; top: 15px; left:15px; width: calc(100% - 30px); text-align:center;}
	.deal.large {width:49%; padding-bottom:49%;}
	
	#deals-section.loading .deal {opacity: .3 !important;}
	#deals-section.loading .no-deal {opacity: 0;}
	#deals-section .no-deal {opacity:1; text-align:center; padding:20px;
		-webkit-transition: opacity 0.3s;
		   -moz-transition: opacity 0.3s;
			-ms-transition: opacity 0.3s;
			 -o-transition: opacity 0.3s;
				transition: opacity 0.3s;
	}
	
	.dealSpotTitle {font-size:30px; font-weight:700;}
	.dsRed {color:#b12f25;}
	.dealTitle {position:absolute; top: -10px; left: -5px;}
	.dealImage a { display:block; width: 45%; max-width: 100px; max-height: 100px; padding-bottom: 45%; position: relative; margin:0 auto;}
	.deal img { width: 100%; max-width: 100px; position: absolute; height: auto; left: 0; top: 0; }
	.deal.dealspot img {max-width:250px;}
	
	.dealSavings.bhm-box {font-size: 14px;line-height: 20px;height: 60px;overflow: hidden; width: 100%;position: relative; font-weight:300; padding: 0; text-align:left; margin-bottom:20px;}
	.dealSavings:after {background-color: white;color: white;display: inline;position: relative;box-shadow: 8px 1px 1px white;z-index: 1;
    	content: ". . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .";
	}
	.dealSavings:before {content: "\2026";position: absolute;bottom: 0px;right: 0px;background-color: white;padding-right:2px;padding-left:2px}
	
	.dealSavingsMessage.bhm-box {padding-top:30px; }
	.dealspotImage.bhm-box, .dealImage.bhm-box {padding-top:15px;}
	.dealExpire {position:absolute; bottom:7px; right:10px; text-align:right; display:block; padding-left:40px;background: #ffffff;}
	.dealReviews {position:absolute; bottom:7px; left:10px; text-align:left;}
	.dealspotPrice h1 {font-size:50px; line-height:50px;}
	.orange {color:#f8931c;}
	
	.dealSavings.dealsDesc.bhm-box {height:40px; padding-top: 0; margin-bottom:0;}
	.dealsPrice.bhm-box {padding-top:0; text-align:left;}
	
	.deals-hide-me { font-weight:inherit; }
	
	#deals-section .section-area, #deals-section .deals-categories  {
		-webkit-transition:-webkit-transform 0.5s;
			-ms-transition: transform 0.5s;
		 	 -o-transition: transform 0.5s;
				transition: transform 0.5s;
	}
	#deals-section.openDealCategories .section-area, #deals-section.openDealCategories .deals-categories {
		-webkit-transform: translateX(-225px);
			-ms-transform: translateX(-225px);
			 -o-transform: translateX(-225px);			
				transform: translateX(-225px);
		}
	#deals-section .deals-categories {height:100%;right:-225px;position:absolute;width:225px;top:0;background-color:#d9e3ed; overflow:scroll; -webkit-overflow-scrolling: touch; padding-top:20px;}
	
	.deals-categories span.icon {right: 0;top: 0;position: absolute;height: 44px;width: 44px;text-align: center;font-size: 22px;line-height: 44px; z-index: 1;}
	.deals-categories ul li {font-size: 18px;font-weight: 300;line-height: 22px;position: relative;padding: 11px 0px 11px 10px;}
	.deals-categories ul li.checked:after {color: #708f3f;font-family: bh-icons;content: "\e653";font-size: 25px;line-height: 22px;padding: 0 0 0 0px;position: absolute;top: 50%;margin-top: -11px;line-height: 22px;display: inline-block;}
	.dealSavingsMessage.bhm-box.throttle-size {padding-top:15px;}
	.throttle-size .font20 {font-size:17px;}
	
	
	.viewAllCategories, .showLessCategories {
		min-width: 44px;
		width: 44px;
		overflow: hidden;
		height: 44px;
		padding: 44px 0 0 0;
		position: relative;
	}
	
	#category-section .right span.icon.icon-plus2, #category-section .right span.icon.icon-minus2 {
		display: block;
		width: 44px;
		height: 44px;
		line-height: 44px;
		position: absolute;
		top: 0;
		right: 0;
		text-align: center;
		margin: 0;
	}
	
.deal .deal_wrap {}
@media (min-width: 1025px) {
	#deals {min-height: 500px;}
	#deals .gutter-sizer {width:20px;}
	.deal {width:230px; padding:15px; margin-bottom:20px; min-height:230px; margin-right:20px;}
		.deal_wrap {position:relative; width:100%; top:auto; left:auto;}
	.deal.large {width:480px; min-height: 480px; padding:15px;}
	.dealSavingsMessage.bhm-box.throttle-size {padding-top:30px;}
	.throttle-size .font20 {font-size:20px;}
}


@media (max-width: 850px) {
	#deals {min-height: 410px;}
	.deal {width:32%; padding:15px; margin-bottom:2%; margin-right:2%;}
		.deal_wrap {position:relative; width:100%; top:auto; left:auto;}
	.deal.large {width:66%; padding:15px;}
	.dealSavingsMessage.bhm-box.throttle-size {padding-top:30px;}
	.throttle-size .font20 {font-size:20px;}
	#deals > div:nth-child(9), #deals > div:nth-child(8) {
		display:none;
	}
}

@media (max-width: 600px) {
	#deals {min-height: 620px;}
	#deals .gutter-sizer {width:4%;}
	.deal {width:48%; margin-bottom:4%; margin-right: 4%;}
	.deal.large {width:100%;}
	.deals-hide-me {display:none;}
}

@media (max-width: 400px) {
	#deals {min-height: 540px;}
	#deals .gutter-sizer {width:0%;}
	.deal {width:100%; margin-bottom:4%; margin-right:0;}
	.deal.large {width:100%;}
	.dealReviews {position:static; bottom:auto; left:auto; text-align:center;}
	.dealReviews .star-rating-holder {display:inline-block;}
	.dealSavings.bhm-box {padding:15px 0 0; height:auto; float:left; width:70%;}
	.dealSavings.dealsDesc.bhm-box {height:auto;}
	.dealSavings:after {content: " "; padding:0; margin:0;}
	.dealSavings:before {content: " "; padding:0; margin:0;}
	#deals > div:nth-child(7), #deals > div:nth-child(6) {
		display:none;
	}
	.dealsPrice.bhm-box {float:right; width:70%;}
	.dealImage {float:left; width:25%; margin-right:5%;}
	.dealImage a {width:100%; padding-bottom:100%;}
	.deal img {width:100%;}
	.deal_wrap {text-align:left;}
}

/* Notifications Section */
#notifications {}
.notificationType {background:rgba(0,0,0,0.2); margin-bottom:10px; position:relative;overflow:hidden;}
	.notification-icon {position:absolute; left:0; top:0; height:60px; width:75px;}
		.notification-icon span {position:absolute; left:0; top:0; height:60px; line-height:60px; width:75px; text-align:center; color:white; font-size:25px;}
	.notification-block {padding-left:75px;padding-right:15px;}
.no-notifications {background:rgba(0,0,0,0.2); margin-bottom:10px; position:relative;overflow:hidden;}
	.no-notification-block {padding:35px 15px;line-height:24px; text-align:center;}
		.no-notification-block span.icon {color:#ffffff; font-size:20px;}
.notification {padding:0 110px 0 0;border-bottom:1px solid rgba(255,255,255,0.3);position:relative;}
.notification:last-child {border-bottom:none;}
	.notification-msg {}
		.notification-msg strong, .notification-msg b {font-weight:400;}
		.notification-link {display:block;line-height:24px;padding:18px 0;}
			.notification-time {position: absolute;right: 29px;top: 0;height: 60px;line-height: 60px;width: 80px;text-align: right;}
	.notification-extras {position:absolute;right:-15px;top:0;height:60px;width:44px;font-size:22px;}
		.notification-close:before {position:absolute;top:50%;height:26px;line-height:26px;margin-top:-13px;right:0;width:100%;text-align:center;}

@media (max-width: 600px) {
.notification-icon {height:54px; width:60px;}
	.notification-icon span {height:54px; line-height:54px; width:60px; text-align:center; color:white; font-size:22px;}
.notification-block {padding-left:60px;padding-right:15px;}
	.notification {padding:0 29px 0 0;}
		.notification-link {display:block;line-height:18px;}
		.notification-msg {font-size:14px;}
		.notification-time {display:inline-block;padding-left:5px;width:auto;position:static;height:auto;line-height:18px;}
		.notification-extras {position:absolute;right:-15px;top:0;width:0px;height:54px;text-align:right;padding-right:44px;line-height:54px;}
}
/* Trending Section */
#trending {float:left;width:100%;min-height:200px; overflow:hidden; margin-bottom:-300px;
	-webkit-transition: height 0.4s;
		-ms-transition: height 0.4s;
		 -o-transition: height 0.4s;			
			transition: height 0.4s;
}
#trending-section.loading #trending {
	margin-bottom: -100px;
}

#trending .gutter-sizer {width:2%;}
.trending-post {float:left;width:23.5%; border:1px solid #99a1aa; margin-bottom:2%; background:#ffffff; opacity:0;
	-webkit-transition: opacity 0.3s;
	   -moz-transition: opacity 0.3s;
		-ms-transition: opacity 0.3s;
		 -o-transition: opacity 0.3s;
			transition: opacity 0.3s;
}
.trending-post.large {width:49%;}
	
	#trending-section.loading .trending-post {opacity: .3 !important;}

	#trending-section .section-area { background:#ffffff; z-index:2; position:relative; 
		-webkit-transition:-webkit-transform 0.5s, left 0.5s;
		    -ms-transition:transform 0.5s, left 0.5s;
		     -o-transition:transform 0.5s, left 0.5s;			
				transition:transform 0.5s, left 0.5s;
	}
	#trending-section.openTrendCategories .section-area {
		-webkit-transform: translateX(-225px);
			-ms-transform: translateX(-225px);
			 -o-transform: translateX(-225px);
				transform: translateX(-225px);
	}
	#trending-section .trend-categories {height:100%; bottom: 0; right:0; position:absolute;width:225px;top:0;background-color:#d9e3ed; overflow:scroll; padding-top:20px; z-index:1;}
	#trending-section .trend-categories .trend-cat-wrap {width:100%; display:inline-block;}
	.trend-categories span.icon {right: 0;top: 0;position: absolute;height: 44px;width: 44px;text-align: center;font-size: 22px;line-height: 44px; z-index: 1;}
	.trend-categories ul li {font-size: 18px;font-weight: 300;line-height: 22px;position: relative;padding: 11px 0px 11px 10px;}
	.trend-categories ul li.checked:after {color: #708f3f;font-family: bh-icons;content: "\e653";font-size: 25px;line-height: 22px;padding: 0 0 0 0px;position: absolute;top: 50%;margin-top: -11px;line-height: 22px;display: inline-block;}

	#trending-section.loading .trend-post {opacity: .3 !important;}
	#trending-section.loading .no-trending {opacity: 0;}
	#trending-section .no-trending {opacity:1; text-align:center; padding:20px;
		-webkit-transition: opacity 0.3s;
		   -moz-transition: opacity 0.3s;
			-ms-transition: opacity 0.3s;
			 -o-transition: opacity 0.3s;
				transition: opacity 0.3s;
	}
	
#trending-section .load_more { position: relative; bottom: -15px; background: #ffffff; width: 100%; padding: 100px 30% 15px; z-index:20;
background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 55%, rgba(255,255,255,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(55%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 55%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 55%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 55%,rgba(255,255,255,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 55%,rgba(255,255,255,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
.no-more-trending #trending { margin-bottom: 0 !important; }

#trending-section.no-more-trending div.load_more { background: #ffffff; padding: 0 !important; position: relative; margin: 0; bottom: 0;}

div.social-title {
    position: relative;
    padding-left: 25px;
}
div.social-title .title-icon {
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -9px;
    line-height: 18px;
    height: 18px;
    width: 18px;
    text-align: left;
    color: #99a1aa;
    font-size: 17px;
}
span.title-icon.icon-twitter {
    font-size: 22px;
}
span.title-icon.icon-facebook {
    font-size: 22px;
    left: -5px;
}
@media (max-width:500px) {
    #trending-section .load_more {
        padding-left:10%;
        padding-right:10%;
    }
}

.facebook-link-post {background: #ecf1f6; padding: 10px;margin: 15px -7px 0;}
.facebook-link-post .trend-post-image.bhm-box.no-sides {
    padding: 0;
}
.trend-type .facebook-link-title > a {font-size: 14px;line-height: 18px;font-weight: 300;padding: 5px 0;display: block;}
.facebook-link-post .trend-post-image.bhm-box.no-sides img {display: block;}
.trend-type .facebook-link-desc a {display: block;font-size: 12px;font-weight: 300;padding: 0;line-height: 16px; color:#99a1aa;}

.small-span-show {display:none;}
.large-span-show, .small-span-show {color:inherit; font-weight:inherit;}

	.trend-title span {color:#334455;}
	.trend-time span {color:#334455;}
	
.search-trend {}
	.search-trend .searchTerm {text-align:center;font-size:30px;line-height:36px;}
		.search-trend .searchTerm a {font-weight:inherit;}
	
	
	
	.trend-post-image img {width:100%; height:auto; display:block;}
	.trend-image-item-title h4 a {font-weight:inherit;}
	.followUsLink {color:#334455;display:block;position:relative; line-height: 23px}
		.followUsLink span.icon { display: inline-block; line-height: 23px; font-size: 20px; color: #334455; vertical-align: bottom;}
	
div.loadMoreTrending, a.view-all-deals {margin:0 auto;width:100%;max-width:350px;display:block}


.square_img {
	display:block; 
    width: 100%;
    padding-bottom: 100%;
    position: relative;
    background: #d9e3ed;
}
.square_img img {
    position: absolute;
    top: 0;
    left: 0;
}

.image_holder {
	display:block;
	position: relative;
	background: #d9e3ed;
}
.image_holder img {
	position: absolute;
	top: 0;
	left: 0;
}

.explora-trend .isVideo.image_holder {
	width:100%;
	padding-bottom: 56.172%;
}


/* PRODUCT POST */
.product-trend {position:relative;}
.productTitle {font-size:19px;}
	.productTitle a {font-weight:inherit;}
	.wishlistStar {position:absolute;top:-23px;right:0;}
		.wishlistStar .icon {color:#99a1aa;}
	.rating-container { line-height:20px;}
		.rating-holder {width:90px; height:20px; position:relative; display:inline-block; }
		.rating-number {display:inline-block; height:20px; width:auto; padding-left:15px;}
		.icon.rating-back { line-height:20px; width:100%; font-size:90px; color:#acacac; position:absolute; bottom:0; left:0; display:block; }
		.icon.rating-green { line-height:20px; font-size:90px; position:absolute; bottom:0; left:0; overflow:hidden; display:block; width:10%;}
		
		.trend-type .home-a2c a.button-grey {display:block; font-weight:300;color:#d9e3ed} 
.price-font span {font-size:20px; font-weight:600;}
.lip-info span, .lip-info span del {font-size:16px; font-weight:600;}
.lip-info span.lip-extra {font-size:12px; font-weight:400; padding-left:5px; display:inline-block;}

a.review {outline:none; text-decoration:none; padding:none; display:block;}
.review-headline {color:#99a1aa; font-size:19px; font-style:italic; line-height:23px; padding:15px 0 0; text-align:center}
.rating-reviews-container {padding-top:5px;}
.rating-reviews-container .star-rating-holder {text-align:center;}


/* EXPLORA POST */
.isVideo {display:block; position:relative;}
.isVideo .icon {font-size: 70px;position: absolute;line-height: 70px;margin-top: -35px;margin-left: -35px;text-shadow: 0 0 10px #000000;color: #f2f2f2;top: 50%;left: 50%;opacity: 0.8; z-index:2;}


.masonry .trending-post {margin-right:0;}
.trending-post {margin-right:2%; 
	-webkit-transform: translateZ(0);
	   -moz-transform: translateZ(0);
	   	-ms-transform: translateZ(0);
	   	 -o-transform: translateZ(0);
	   	   	transform: translateZ(0);
}
@media (max-width: 850px) {
	#trending .gutter-sizer {width:2%;}
	.trending-post {width:32%; margin-bottom:2%;margin-right:2%;}
	.trending-post.large {width:66%;}
}

@media (max-width: 600px) {
	#trending .gutter-sizer {width:4%;}
	.trending-post {width:48%; margin-bottom:4%;margin-right:4%;}
	.trending-post.large {width: 100%;margin-right:0;}
	.bkg-overlay {opacity: 0.45;}
	#superstore-section {background:rgba(0,0,0,0.4);}
}

@media (max-width: 500px) {
	.search-trend .searchTerm {
		font-size: 20px;
		line-height: 24px;
	}
	.large-span-show {display:none;}
	.small-span-show {display:inline;}
	.review-headline {font-size:16px; line-height:20px;}
}

@media (max-width: 400px) {
	.product-trend .bhm-box {padding-top:7px;}
	.button-secondary:not(.always-show) {background:none; font-size:15px;}
	.button-blue, .button-grey {font-size:15px;}
	.price-font span {font-size:17px;}
	.lip-info span, .lip-info span del {font-size:14px;}
	.lip-info span.lip-extra {font-size:12px;}
	h4.productTitle, .font16 {font-size:14px;}
	.rating-holder {width:70px;}
	.rating-number {font-size:14px; padding-left: 5px;}
	.icon.rating-back { font-size:70px;}
	.icon.rating-green { font-size:70px;}
	.trending-post {margin-right:2%;}
	.trending-post.bhm-box.b-b {padding:10px;}
	.facebook-link-post {margin: 15px -5px 0;}
	.trend-post-image.bhm-box {padding-left:0px; padding-right:0px;}
	.trend-explora-excerpt {display:none;}
	
	.isVideo .icon {font-size: 40px;line-height: 40px;margin-top: -20px;margin-left: -20px;}
}

/* SuperStore Section */
#superstore-section {background:rgba(0,0,0,0.3);}
.superstore-info {height:304px; background-size:cover; background-position:center; padding-top:85px;}
	.superstore-links {text-align:center;}
	.superstore-info .superstore-extras {display:inline-block;}
		.superstore-info .superstore-extras a {display:block; padding: 10px 10px 10px 44px; position:relative;}
	.superstore-info .superstore-extras .icon {position:absolute; top:50%; left:0; width:44px; text-align:center; line-height:24px; height:24px; margin-top:-12px; font-size:22px;}
	.superstore-info .superstore-hours {margin-right:10%;}
	.superstore-info .superstore-location {}
	
	.superstore-title {font-size:45px; color:#ffffff; text-align:center; line-height:55px; padding:0 10px; text-shadow: 0 0 5px #000000;}
	.superstore-title span.labelle {line-height: 42px; display: inline-block;}
	.superstore-links {margin-top:20px;}

@media (max-width: 550px) {
	.superstore-info .superstore-hours {margin-right:5%;}
	.superstore-links {margin-top:00px;}
	.superstore-title {font-size:38px; line-height:46px; }
	.superstore-title span.labelle {line-height: 36px;}	
}

@media (max-width: 525px) {
	.superstore-info .superstore-hours {margin-right:0;}
}

@media (max-width: 500px) {
.superstore-info {padding-top:75px;}
	.superstore-info .superstore-extras {clear:both;}

}

@media (max-width: 470px) {
.superstore-info {padding-top:45px;}
}

@media (max-width: 400px) {
	.superstore-title {font-size:30px; line-height:35px; }
	.superstore-links {margin-top:20px;}
	
	.quick-finder-events .button-secondary {float:none; width:100%;}
}